<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- File/Polyline.h.html -->
<!-- this view was generated by FileIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Polyline.h</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileIndex">
<b >Polyline.h</b>
<div><a href="../Source/Polyline.h.html" target="content">source code</a></div>
<div><a href="../FileDetails/Polyline.h.html" target="content">details</a></div>
<div class="heading">Declarations</div>
<div class="href"><a href="../Scopes/Paths.html" target="content" title="(namespace)">Paths</a></div><div class="fileview-scope"><div class="href"><a href="../Scopes/Paths/Polyline.html" target="content" title="(class)">Polyline</a></div><div class="fileview-scope"><div class="href"><a href="../Scopes/Paths/Polyline.html#Polyline_l_r" target="content" title="(member function)">Polyline</a></div><div class="href"><a href="../Scopes/Paths/Polyline.html#add_vertex_lconst.Vertex_A_r" target="content" title="(member function)">add_vertex</a></div><div class="href"><a href="../Scopes/Paths/Polyline.html#remove_vertex_lsize_t_r" target="content" title="(member function)">remove_vertex</a></div><div class="href"><a href="../Scopes/Paths/Polyline.html#vertices_" target="content" title="(data member)">vertices_</a></div></div>
</div>

</body>
</html>
